div.styles999 {
    background: #f8f2dc;
    padding: 20px 16px;
    padding: 1.25rem 1rem;
}

@media screen and (min-width: 768px) {
    div.styles999 {
        margin: -8px 0 0;
        margin: -.5rem 0 0;
    }
}

div.styles998
{ margin: 12px 0; margin: .75rem 0; }

div.styles998 h2
{ background: #45691e; color: #ffffff; font-size: 20px; font-size: 1.25rem; line-height: 1.2; margin: 0; padding: 24px; padding: 1.5rem; }

div.styles998.widget--custom-latest-events h2,
div.styles998.widget--custom-latest-news h2,
div.styles998.widget--standard-twitter h2
{ margin-bottom: 20px; margin-bottom: 1.5rem; }

div.styles998 .editor
{ background: #f0ede6; margin-bottom: 0; padding: 20px 20px 16px; padding: 1.25rem 1.25rem 1rem; }
div.styles996 {
    background: #f0ede6;
}

div.styles996 h3 {
    background: #601401;
    color: #fff;
    font-size: 20px;
    font-size: 1.25rem;
    margin: 0;
    padding: 24px;
    padding: 1.5rem;
}

div.styles996 > div {
    padding: 24px 24px 12px;
    padding: 1.5rem 1.5rem 0.75rem;
}

div.styles996 > div img {
    margin: 0 -24px;
    margin: 0 -1.5rem;
    width: 100%;
}

.widget-width:nth-child(even) div.styles996 {
    background: #fff;
}

.widget-width:nth-child(even) div.styles996 h3 {
    background: #791901;
}

div.styles997 {
    background: #3b597b;
    padding: 0 0 24px 0;
    padding: 0 0 1.5rem 0;
}

@media screen and (min-width: 800px) {
   div.styles997 {
        margin: 24px 0;
        margin: 1.5rem 0;
    }
}

div.styles997 h2 {
    color: #fff;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: 24px 24px 0 24px;
    padding: 1.5rem 1.5rem 0 1.5rem;
    text-align: center;
}

@media screen and (min-width: 450px) {
    div.styles997 h2 {
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 1;
        text-align: left;
    }
}

@media screen and (min-width: 800px) {
    div.styles997 h2 {
        font-size: 32px;
        font-size: 2rem;
        line-height: 1.5;
    }
}

div.styles997 ul {
    background: #3b597b;
    padding: 24px 24px 0 24px;
    padding: 1.5rem 1.5rem 0 1.5rem;
}

div.styles997 ul:after {
    content: " ";
    display: block;
    clear: both;
}

div.styles997 ul li {
    padding: 0;
}

div.styles997 ul li:before {
    display: none;
}

div.styles997 ul li a {
    border-bottom: solid 1px #2c435c;
    color: #fff;
    float: left;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;
    height: 40px;
    line-height: 1.5;
    margin-right: 3%;
    opacity: 1;
    padding: .4em 0;
    width: 97%;
}

.lt-ie9 div.styles997 ul li a {
    width: 30%;
}

@media screen and (min-width: 800px) {
    div.styles997 ul li a {
        width: 47%;
    }
}

@media screen and (min-width: 1175px) {
    div.styles997 ul li a {
        width: 30%;
    }
}

div.styles997 ul li a:hover {
    border-bottom: solid 1px #dedede;
    text-decoration: none;
}

div.styles997 .show-more a {
    border-bottom: 1px solid #3b597b;
    display: block;
    font-weight: 700;
}

div.styles997 .show-more a:before {
    content: '\f067';
    display: inline-block;
    float: right;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    line-height: 1.5;
    text-rendering: auto;
    transform: translate(0, 0);
    transition: all .3s ease;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

div.styles997 .show-more a.active:before {
    content: '\f068';
}

div.styles997 .show-more a:hover:before {
    transform: rotate(-90deg);
}

@media screen and (min-width: 800px) {
    div.styles997 .show-more .active {
        display: none;
    }
}

div.styles997 .show-more .active:hover:before {
    transform: rotate(180deg);
}

div.styles997 .mobile-menu-item {
    display: none;
}

@media screen and (min-width: 800px) {
    div.styles997 .mobile-menu-item {
        display: block;
    }
}

div.styles997 .show-more {
    display: block;
}

@media screen and (min-width: 800px) {
    div.styles997 .show-more {
        display: none;
    }
}

div.styles997 .always-show {
    display: block !important;
}
